Subject: [NSIS] FW: RFC 5350 on IANA Considerations for the IPv4 and IPv6 Router AlertOptions

From: "Martin Stiemerling" <[email-masked]>
Date: Wed, 17 Sep 2008 12:09:56 +0200

FYI. 

Thanks to all who helped on that and especially to Jukka and Andrew for driving this!

  Martin

[email-masked]

NEC Laboratories Europe - Network Research Division
NEC Europe Limited | Registered Office: NEC House, 1 Victoria Road, London W3 6BL | Registered in England 2832014  

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of 
> [email-masked]
> Sent: Tuesday, September 16, 2008 11:08 PM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: RFC 5350 on IANA Considerations for the IPv4 and 
> IPv6 Router AlertOptions
> 
> 
> A new Request for Comments is now available in online RFC libraries.
> 
>         
>         RFC 5350
> 
>         Title:      IANA Considerations for the IPv4 
>                     and IPv6 Router Alert Options 
>         Author:     J. Manner, A. McDonald
>         Status:     Standards Track
>         Date:       September 2008
>         Mailbox:    [email-masked], 
>                     [email-masked]
>         Pages:      8
>         Characters: 17812
>         Updates:    RFC2113, RFC3175
> 
>         I-D Tag:    draft-manner-router-alert-iana-03.txt
> 
>         URL:        http://www.rfc-editor.org/rfc/rfc5350.txt
> 
> This document updates the IANA allocation rules and registry 
> of IPv4 and IPv6 Router Alert Option Values.  [STANDARDS TRACK]
> 
> This is now a Proposed Standard Protocol.
> 
> STANDARDS TRACK: This document specifies an Internet 
> standards track protocol for the Internet community,and 
> requests discussion and suggestions for improvements.  Please 
> refer to the current edition of the Internet Official 
> Protocol Standards (STD 1) for the standardization state and 
> status of this protocol.  Distribution of this memo is unlimited.
> 
> This announcement is sent to the IETF-Announce and rfc-dist lists.
> To subscribe or unsubscribe, see
>   http://www.ietf.org/mailman/listinfo/ietf-announce
>   http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist
> 
> For searching the RFC series, see 
> http://www.rfc-editor.org/rfcsearch.html.
> For downloading RFCs, see http://www.rfc-editor.org/rfc.html.
> 
> Requests for special distribution should be addressed to 
> either the author of the RFC in question, or to 
> [email-masked].  Unless specifically noted 
> otherwise on the RFC itself, all RFCs are for unlimited distribution.
> 
> 
> The RFC Editor Team
> USC/Information Sciences Institute
> 
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce
> 
_______________________________________________
nsis mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/nsis